@keyframes typing_open{
    from {width: 0}
    to {width: 100%}
}

@keyframes typing_close{
    from {width: 100%}
    to {width: 0}
}

@keyframes blinking{
    0% { border-color: transparent}
    50% {border-color: $color-white }
    100% {border-color: transparent }
}